header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) .hack//
  repository: kara.moe
  conditions:
    tagPresence:
    - 6e8120ed-42de-4e29-980f-220a252ab73f
    - 70ab72b5-5ef0-43d4-b284-38ae6ba6528e
    - 4a584ffd-1305-4f01-abf2-780dc6efbf64
    - d14bd026-05a9-43ed-89c1-5172208b8246
    - 92df2f9d-ddc0-41eb-b17a-504ace299545
    - 14adb9eb-ab4c-40b9-9cc8-cd9e5b1376fc
    - a96ed64b-ba5b-4f19-b159-efd12e9d26df
  actions:
    addTag:
    - tid: 62bc5729-026d-408d-b6f5-534df49f73da
      type: 18
